[submodule "KKK/tests/Catch"]
	path = KKK/tests/Catch
	url = https://github.com/philsquared/Catch
[submodule "libs/glm"]
	path = libs/glm
	url = https://github.com/g-truc/glm.git
[submodule "libs/assimp"]
	path = libs/assimp
	url = https://github.com/assimp/assimp
[submodule "libs/asio"]
	path = libs/asio
	url = https://github.com/chriskohlhoff/asio
